

@media (max-width: 768px) {
    .footer h2 {
        font-size: 16px;
    }
}
@media (max-width: 425px) {
    body{
        background-position: center;
    }
    .footer{
        height:130px;
    }
    .footer h1 {
        font-size: 23px;
    }
    .footer h2 {
        font-size: 12px;
    }
    .footer h3 {
        font-size: 18px;
    }
    .footer h4 {
        font-size: 11px;
    }
}